Subject: Ticket Assigned - missing
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 14:25:26 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing tahra acuna                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  tahra acuna Bot:  Hi Tahra Acuna ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8250331978 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96599138340            06:15 PM, 13th Apr                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:16 PM, 13th Apr                     tahra acuna                             06:17 PM, 13th Apr                     tahra acuna                    Ramadan Kareem ?           06:17 PM, 13th Apr                     tahra acuna                    I already received my order just 1 item is missing           06:17 PM, 13th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:18 PM, 13th Apr                     tahra acuna                    I was really happy receiving my orders advance than the the expected date of delivery but as I've opened and checked there's 1 item missing and that's the one I really needed           06:18 PM, 13th Apr                     tahra acuna                    I ordered is as it said SET OF 2 but the other item wasn't included in the packing           06:20 PM, 13th Apr                   Sohaib                   After checking your order, we found out that your order has been delivered completely,.   If you still believe that the item is missing please let us know .so we can assist you optimally           06:22 PM, 13th Apr                   Sohaib                   Please be informed that you can also enjoy discounts of 5 KWD off on 30 KWD orders by using our promo code (HOLYK5). This is valid for CP brands except beauty products and watches.   Note : the voucher is valid till 18th of April           06:23 PM, 13th Apr                   Sohaib                   Is there anything else I can help you with?           06:24 PM, 13th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:25 PM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2396865